generic_binary_traits< multiplies >::first_argument_hint< tensor3_basic< A2 >, tensor3_basic< R > >

## Public Types

typedef promote< A2, R >::type | type

## Detailed Description

Definition at line 847 of file expression.h.

## Member Typedef Documentation

## type

typedef promote<A2,R>::type type

Definition at line 848 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h